.version.free_tracks /* version checker */
{
	color: #0000FD;
	background-color: #7AEFE6;
}

.html
{
	background: #7F7F7F url("../images/website_dominion.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 936px;
	min-height: 604px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 42px 32px 11px;
}

#u973
{
	z-index: 127;
	width: 266px;
	background-color: transparent;
	margin-left: 335px;
	position: relative;
}

#pu968
{
	width: 0.01px;
	margin-left: 183px;
	margin-top: 26px;
}

#u968
{
	z-index: 112;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u963-6
{
	z-index: 121;
	width: 180px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u960
{
	z-index: 113;
	width: 178px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#u962
{
	z-index: 114;
	width: 176px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-bottom: 53px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/cumbling%20down%20button-roll%20over.png") no-repeat left top;
	background-size: contain;
}

#u962:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/cumbling%20down%20button-roll%20over.png") no-repeat left top;
	background-size: contain;
}

#u962:active
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/cumbling%20down%20button-crumbling%20down.png") no-repeat left top;
	background-size: contain;
}

#u961-6
{
	z-index: 115;
	width: 154px;
	min-height: 54px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 29px;
	line-height: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 11px;
}

#u852
{
	z-index: 94;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 197px;
}

#u848-6
{
	z-index: 97;
	width: 180px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u818
{
	z-index: 95;
	width: 172px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u851
{
	z-index: 103;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 390px;
}

#u847-6
{
	z-index: 106;
	width: 180px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u823
{
	z-index: 104;
	width: 172px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#pu856
{
	width: 0.01px;
	margin-left: 183px;
	margin-top: 30px;
}

#u856
{
	z-index: 67;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u839-6
{
	z-index: 70;
	width: 180px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u803
{
	z-index: 68;
	width: 172px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u855
{
	z-index: 76;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 197px;
}

#u841-6
{
	z-index: 79;
	width: 180px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u808
{
	z-index: 77;
	width: 172px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u853
{
	z-index: 58;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u849-6
{
	z-index: 61;
	width: 180px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u797
{
	z-index: 59;
	width: 172px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u942
{
	z-index: 85;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 376px;
	margin-top: 23px;
	position: relative;
}

#u943-6
{
	z-index: 88;
	width: 180px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u944
{
	z-index: 86;
	width: 172px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u818:hover,#u823:hover,#u803:hover,#u808:hover,#u797:hover,#u944:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 172px;
	min-height: 0px;
	margin: 11px 0px 0px 4px;
}

#u224-56
{
	z-index: 2;
	width: 936px;
	min-height: 21px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

